

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


a {
	text-decoration: none;
}


a:hover {
	color: #CC3300;
}


table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



/* taula5 */
.taula5 {
	width: 600px;
	border-collapse: separate;
	border-spacing:  2px 2px;
}
.taula5 td {
	/*width: 180px;*/
	border: 1px solid maroon;
	text-align: left;
}
.taula5 .num {
	width: 24px;
	border: 1px solid maroon;
	text-align: left;
}
.taula5 .name {
	width: 150px;
	border: 1px solid maroon;
	text-align: left;
}
.taula5 .view {
	text-align: center;
}
.taula5 .view img {
	height: 17px;
}
.taula5 .font {
	width: 140px;
	border: 1px solid maroon;
	text-align: left;
}
.taula5 tr:hover {
	background-color: pink;
}
.taula5 .name a {
	display: block;
}





/* taula6 */
.taula6 {
	width: 396px;
	border-collapse: separate;
	border-spacing:  2px 2px;
}
.taula6 td {
	/*width: 180px;*/
	border: 1px solid maroon;
	text-align: left;
}
.taula6 .num {
	width: 24px;
	border: 1px solid maroon;
	text-align: left;
}
.taula6 .name {
	width: 150px;
	border: 1px solid maroon;
	text-align: left;
}
.taula6 .view {
	text-align: center;
}
.taula6 .view img {
	height: 17px;
}
.taula6 tr:hover {
	background-color: pink;
}
.taula6 .name a {
	display: block;
}







/* taula7 */
.taula7 {
	width: 526px;
	border-collapse: separate;
	border-spacing:  2px 2px;
}
.taula7 td {
	/*width: 180px;*/
	border: 1px solid maroon;
	text-align: left;
}
.taula7 .num {
	width: 24px;
	border: 1px solid maroon;
	text-align: left;
}
.taula7 .name {
	width: 150px;
	border: 1px solid maroon;
	text-align: left;
}
.taula7 .view {
	text-align: center;
}
.taula7 .view img {
	height: 17px;
}
.taula7 tr:hover {
	background-color: pink;
}
.taula7 .name a {
	display: block;
}







@media screen and (max-width: 1050px) {
	body, table {
		font-size: 14px;
	}
}



